Bug 336171 - Add newrole support for alternate pam configurations
Add newrole support for alternate pam configurations
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: policycoreutils (Show other bugs)
5.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: FutureFeature, OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 10:21 EDT by mike clarkson
Modified: 2008-05-21 11:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0405
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:27:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mike clarkson 2007-10-17 10:21:02 EDT
Description of problem:
Add newrole support for alternate pam configurations, ChangeSet 2443 
in svn. This bug entered at the request of Dan Walsh.

Version-Release number of selected component (if applicable):
n/a

How reproducible:
n/a

Steps to Reproduce:
1.
2.
3.
  
Actual results:
n/a

Expected results:
n/a

Additional info: n/a
Comment 1 Daniel Walsh 2007-10-22 10:31:27 EDT
THis is required for better MLS support correct?
Comment 2 RHEL Product and Program Management 2007-10-22 10:35:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Daniel Walsh 2008-01-21 10:39:27 EST
Fixed in policycoreutils-1.33.12-12.el5.src.rpm
Comment 11 errata-xmlrpc 2008-05-21 11:27:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0405.html

Note You need to log in before you can comment on or make changes to this bug.